CREATE TABLE [C6Storico].[ANAG_CC] (
	[RETE] varchar(1) NOT NULL,
	[COD_FISCALE] varchar(16) NOT NULL,
	[INTERMEDIARIO] varchar(50) NOT NULL,
	[COINTEST] varchar(20) NULL,
	[COD_CC] varchar(12) NOT NULL,
	[FASCIA_CPP] varchar(5) NULL,
	[SALDOCONTABILE] decimal(15,3) NULL,
	[SALDODISPONIBILE] decimal(15,3) NULL,
	[DATA_APERTURA] datetime NULL,
	[DATA_CHIUSURA] datetime NULL,
	[ID_ELAB] int NOT NULL,
	[TIPO_ELAB] varchar(1) NULL
)
GO